/*Responsive CSS Start*/


@media (max-width:1200px) {
.featured-text-box .dark-btn{margin-left:0;}
}

@media (max-width:500px){
.navbar-nav{color:#fff;	z-index:1;margin-top:5px;}
.navbar-nav .nav-item .nav-link{padding:0.7em 1em!important; font-size:100%;
font-weight:500;}
}

@media (max-width:1199px) {
#responsive-menu-pro-button.shrink {
    position: fixed !important;
}
#collapsibleNavbar {
    display: none !important;
}
#top-navi.navbar-expand-lg > .container {
    align-items: center;
    justify-content: left;
}
}
@media (max-width:1024px) {
.white-bg-nav ul li {margin-right:15px;}
.quote-pri-box{padding:30px;}
.quote-sec-box{padding:40px 50px 0 90px;}
.featured-carousel-box{padding: 30px 100px 90px 80px;}
#case-study-section .card-box{min-height:auto;}
.quote-image-box{text-align:center; position:relative; z-index:2;}

}


@media (max-width:991px) {
#collapsibleNavbar {
    display: none !important;
}
/*NAV*/
.navbar-dark .navbar-toggler{border:0!important;}
.navbar-collapse{justify-content:normal;}
.navbar-nav .nav-item .nav-link{text-align:left;}
.navbar-toggler i{color:#fff;}
.navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid{padding-right:15px; padding-left:15px;}
.navbar-toggler{border: 1px solid #fff!important; padding:.25rem .5rem;}
.white-bg-nav{background-image: linear-gradient(to right, #69e1a1, #5ad59d, #4aca99, #3abe94, #29b38f);}

.navbar-toggler i{color:#8ea0b6; font-size:35px;}
.navbar-toggler i:hover{color:#004851;}
.fa-align-justify:before{content:"\f0c9";}
.navbar-toggler{border: 1px solid #2aade0!important; padding:0;}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{color:#272727;}

.dropdown-menu{height:auto; overflow-y:auto;}
.transparent-bg .navbar-nav .nav-item .nav-link{color:#272727!important;}
.white-bg-nav {background:#fff!important;}

.navbar-expand-lg .navbar-nav .dropdown-menu{padding:0;}

.dropdown-toggle::after{right:15px; top:10px; font-size:20px;}
.navbar-nav{margin-top:10px;}
.navbar-nav .nav-item .nav-link {padding:15px 20px 10px 0px!important; margin:2px 0;}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{padding:.65rem 1.5rem .65rem 0;}
.dropdown-menu {padding:10px 0;}
li.dropdown.page-item:hover{background:transparent;}

.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item{font-size:14px;font-weight:600;}
.navbar-expand-lg .navbar-nav .dropdown-menu{background:transparent; border:0;}
.navbar-nav .nav-item .nav-link{font-weight:600; font-size:14px;}
.white-bg-nav li.dropdown.page-item:hover{background:transparent;}
.white-bg-nav .dropdown-item{color:#fff!important;  background:#004851;  padding:15px!important; margin-bottom:3px;}
.navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover{background:#3e8d8d!important; color:#fff!important;}
.white-bg-nav ul li {margin-right:0; margin-top:0;}
li.dropdown.drop-nav:hover{border:0;}
.drop-nav, .drop-nav:hover{border:0;}
.navbar.transparent-bg{margin-top:0!important;}
.navbar-nav .nav-item .nav-link:hover, .navbar-nav .nav-item .nav-link:focus{text-decoration:none; outline:0;}
.drop-nav:hover, .drop-nav:focus{text-decoration:none; outline:0;}

#banner-petros-section .banner-heading {padding:145px 30px 30px 30px;}

#contact-section .dark-btn {margin-top:0;}

#core-value-section{padding:40px 0 20px 0;}
.footer-address .dark-link, .footer-links .dark-link{margin-top:5px;}
.footer-address{margin-bottom:25px;}
.copyright li:nth-child(2){display:none;}
.core-value-text{padding:0 10px; margin-bottom:40px;}

.featured-carousel-box{background:transparent; flex-direction:column; padding:0 0 90px 0;
text-align:center;}
.featured-text-box{margin:30px 0 0 0;}

#benefits-petros-section{padding:70px 0 40px 0;}
#testimonials-petros-section{padding:0;}
.quote-pri-box{padding:20px;}
.quote-sec-box{padding:20px; flex-direction: column;}
.quote-text-box{margin-left:0; padding:10px 0 0 0;}
.quote-writer{flex-direction: column;}
.quote-sec-box:before{top:-20px; left:0}
.quote-sec-box:after{bottom:-20px; right:0;}


#intro-petros-section{padding:70px 0 80px 0 ;}
.intro-petros-text{margin:0; text-align:center;}
.intro-petros-image{text-align:center;}
.intro-petros-box{flex-direction: column;}
#featured-section{padding:40px 0;}
#featured-section .heading-text{margin-bottom:50px;}
#case-study-section .heading-text{margin-bottom:20px;}
#case-study-section{padding:0 0 35px 0;}
.white-text{margin-bottom:50px;}
#case-study-section .card-box{padding:0; min-height:auto; margin-bottom:10px;}
.card-box .dark-btn{position:static; transform:translate(-0, -0);}
.carousel-indicators li{background:#fff;}
.carousel-indicators li:hover{background:#004851;}
.benefits-box{margin: 0 0 30px 0;}
.card-box p{padding:0 50px; margin-bottom:42px;}
.banner-heading img{width:115px;  height:115px;}
.banner-heading h1{line-height:35px; padding:0 0 5px 0;}

.banner-heading img{height:148px; width:148px;}
.benefits-box p {margin:0 25px;}
#services-petros-section .category-box {height:100%; padding:22px 20px 40px 20px;}

.featured-text-box p{margin:0 45px 22px 45px;}
.card-box:hover{box-shadow:none;}
#contact-section{padding:45px 0 30px 0;}
.contact-heading p{margin-bottom:40px;}
.footer-address h5{font-weight:700;}
.white-bg-nav .navbar-brand img{width:80%;}
.navbar.white-bg-nav{padding:20px 0;}
#benefits-petros-section .heading-text {/*margin-bottom:40px;*/margin: 20px 20px 40px 20px;}
.footer-links{float:right;}
.social-footer-box{float:right;}
.copyright{margin:15px 0 0 0;}
footer .brochure-link{margin-top:22px;}
footer .print-link{margin-top:23px;}
.social-footer-box{margin-top:27px;}
#featured-section .heading-text, #case-study-section .heading-text, #core-value-section .heading-text {
    margin-left: 20px;
    margin-right: 20px;
}
button#responsive-menu-pro-button {
    position: absolute;
}
#responsive-menu-pro-button.shrink {
    position: fixed !important;
}
}


@media (max-width:991px) {
	
/* Text Heading CSS */
h1{font-size:32px; color:#2b2b2b; font-weight:500; font-family: 'Spectral', serif;}
h2{font-size:28px; color:#004851; font-weight:500; font-family: 'Spectral', serif;}
h3{font-size:24px; color:#2b2b2b; font-weight:600; font-family:'Open Sans', sans-serif;}
h4{font-size:16px; color:#2b2b2b; font-weight:400; font-family:'Open Sans', sans-serif;}
h5{font-size:18px; color:#2b2b2b; font-weight:700; font-family:'Open Sans', sans-serif; text-transform:uppercase; letter-spacing:4px;}
h6{font-size:12px; color:#2b2b2b; font-weight:400; font-family:'Open Sans', sans-serif; text-transform:uppercase; letter-spacing:3px;}

.heading-text{padding:6px 3%; display:block;}
.card-box{background:transparent;}	
.card-box img{width:100%;}
}

@media (max-width:480px){
.navbar-brand{width:70%;}
}